.slicknav_menu {
	display:none;
}
/*  Customise slicknav bg and font colour here
.slicknav_menu{
	background: #2D3792;
}
.slicknav_btn{
	background: #2D3792;
}
.slicknav_nav a{
	color: #fff;
	font-weight: bold;
}
.slicknav_nav .slicknav_row:hover,
.slicknav_nav .slicknav_row:hover a,
.slicknav_nav a:hover{
	background:  #fff;
	color: #2D3792;
}
*/
.logo-mobile {
	display:none;
}
@media (max-width: 1220px) {
	.logo-header {
		padding-left:10px;
	}
	.logo {
	    position: absolute;
	    margin-left: 37%;
	    z-index: 1001;
	}	
}

@media (max-width: 1150px){
	.investor-promo-title {
	    font-size: 16px;
	}
}

@media (max-width: 1110px) {
	.logo {
	    position: absolute;
	    margin-left: 35%;
	    z-index: 1001;
	}	
}
@media (max-width: 1030px) {

	.page-banner-title {
	    padding: 200px 0 0 0;
	}	
	.text-resize {
		padding:0px 10px;
	}
	.hide-1024 {
		display:none;
	}
	#utilities {
		display:none;
	}
	.home-box {
	    margin-bottom: 20px;
	}	
	.slide-text {
	    margin: 0px 20% 0px 0px;
	}	
	.slide-more {
	    margin-right: 10px;
	}
	.logo-mobile {
		display:block;
		position:absolute;
		top:0px;
		left:0px;
	}

	.logo {
		display:none;
	}		
	.chart-buttons li{
		width: 32%;
		margin-bottom: 5px;
	}
	.sptable .columns {
    	width: 16.6%;
    	border-bottom: 1px solid #fff;
	}

	.slicknav_menu {
		display:block;
	}
	.slicknav_menu a {
		font-size:16px !important;
	}
	.contain-to-grid {
		display:none;
	}
	.menu,
	.social-icons,
	.top-search
	{
		display:none;
	}
	.slick-slider {
		height:auto;
	}
	.slideoverflow {
	    min-height:auto;
	}	
	.search-pad {
		margin-top: -40px;
		width:200px;
	}
}				


@media (max-width: 785px){
	.promo-more {
	    padding: 6px 10px;
	}
}
@media (max-width: 736px){
	.promo-icon {
		width:33px;
	}
}
@media (max-width: 720px){
	.investor-promo {
	    padding: 20px 15px;
	    margin: 20px 0 0 0;
	    overflow: hidden;
	    height: auto;
	}
}
@media (max-width: 640px){
	.board-img{
		display: block;
		margin: 0 auto;
	}
	.logo-header {
		margin:0 auto;
		text-align: center;
	}
	.footer-box {
		margin-bottom:10px;
	}
}

@media (max-width: 610px) {
	.slide-title {
	    font-size: 26px;
	    margin: 160px 0px -10px 0px;
	}
	.slide-text {
	    margin: 0px 33% 0px 0px;
	    font-size: 16px;
	}
	.slick-next {
		display:none;
	}
	.copyright,.footer-map {
		margin-bottom:10px;
		display:block;
	}
}
@media (max-width: 600px) {
	/* NEW Email Alerts Fix */
	.tableUserDetails .tdFirstNameLabel,
	.tableUserDetails .tdLastNameLabel,
	.tableUserDetails .tdEmailLabel{
		width:100px;
		vertical-align: top;
	}
	.tableUserDetails .tdNewsSourceLabel,
	.tableUserDetails .tdNewsSourceLabel{
		width: 230px;
		vertical-align: top;
	}
	.tableUserDetails .tdEmailAlertTitle{
		padding-top: 20px;
		padding-bottom:20px;
	}
	.tableUserDetails .Question{
		width:150px;
		padding-right: 10px;
		vertical-align: top;
	}
	.tableUserDetails .tdQuestionValue select{
		width:95%;
	}
	#UserDetails tr,#UserDetails tr th,#UserDetails tr td {
		display:block
	}
	#UserDetails select {
		width:85%
	}
	#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
		display:inline-block;
		margin:0 4px 0 0;
		max-width:95%
	}
	/*#tblQuote tr {
	    width: 50%;
	    float: left;
	}
	#tblQuote, #tblQuote tbody, #tblQuote tr, #tblQuote td {
	    display: block;
	    white-space: nowrap;
	}*/

	/* OLD Email Alerts */
	/*#UserDetails,#UserDetails[style] {
		width:100% !important
	}
	#UserDetails tr {
		background:none
	}
	#UserDetails tr th,#UserDetails tr td {
		padding:4px 5px
	}
	#UserDetails table {
		margin:0
	}
	#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
		display:inline-block;
		margin:0 4px 0 0;
		max-width:90%
	}
	#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
		margin:0
	}
	#Table1 {
	    width:100% !important;
	}
	table tr, table td {
		float:left;
		width:100%;
	}*/
	/* Email Alerts */
}


/* Email Alerts Fix */

/*#UserDetails,#UserDetails[style] {
	width:100% !important
}
#UserDetails tr {
	background:none
}
#UserDetails tr th,#UserDetails tr td {
	padding:4px 5px
}
#UserDetails table {
	margin:0
}
#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
	display:inline-block;
	margin:0 4px 0 0;
	max-width:90%
}
#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
	margin:0
}*/

@media (max-width:550px) {
	.hide-550 {
		display:none;
	}
	h1.title {
	    margin-top:10px;
	}	
}
	
@media (max-width:480px) {
	.sptable .columns {
    	width: 100%;
	}
	.sptable h4{
		min-height: 42px;
		width:50%;
		float: left;
	}
	.sptable p{
		min-height:42px;
		width:50%;
		float: left;
	}
	
	.chart-buttons li{
		width: 80%;
		margin-bottom: 5px;
	}
}

@media (max-width:413px) {
	.investor-hero-title {
	    font-size: 21px;
	}
	.investor-hero-overlay {
    	position: inherit;		
	}
}
@media (max-width:360px) {
	.investor-hero-readmore {
		display:none;
	}
}
